Subject: Link to my website
From: "Bill Lachance" <[email-masked]>
To: "Steve Bamford ARC" <[email-masked]>
Date: Tue, 27 Sep 2005 14:32:25 -0400

Hi Steve,

Here's the link to my site: http://www.pix.prettyneatinc.com/

I still have to do the "Detailing," "Tips and Tools," and "Photography" sections. Some of the "Build Articles" and "In Progress" articles have unfinished text. The "Photography" section will be quite detailed, so I need to take 100 photos and write PAGES of text. I'm sure you know how maintaining a website can eat into your building time. I sell built kits on eBay from time to time, and I'll be adding links to them also.

Thanks for the website plug. I'm glad you got your computer issues fixed. Sometimes, it's best to start fresh and pass on the "bargain" computer.

Don't CA your fingers to the keyboard,
Bill Lachance